<?php 

		include("../../clases/BDConexion.php");
		include("../../clases/clsPer.php");
		include("../funcion/funciones.php");
		include("../Funciones.php");
  		$objPer = new clsPer;
		$destino = '../archivospdf'; 
		$n = count($file);
		
				for($i=0;$i<$n;$i++)
				{
								
					 if ($_FILES['file']['name'][$i]!="")
					 	{
					 			$existe=$objPer->ExisteArchivopdf($cod_mani[$i]);
									if($existe==1)
									{
									    $arch=$archactual[$i];
										unlink("../archivospdf/".$arch);
										copy($_FILES['file']['tmp_name'][$i], $destino.'/'.$_FILES['file']['name'][$i]);
										$objPer->UpdateArchivopdf($cod_mani[$i],$_FILES['file']['name'][$i],$via[$i]);
									}else{									   
										copy($_FILES['file']['tmp_name'][$i], $destino.'/'.$_FILES['file']['name'][$i]);
										$objPer->UpdateArchivopdf($cod_mani[$i],$_FILES['file']['name'][$i],$via[$i]);
									}
				
						}
				}
	     Redirigir("../cvp_subir_manifiesto.php");
   ?>